Page({
  data: {
    name: "",
    phone: "",
  },
  onLoad(options) {
    const {name,phone} = options;
    this.setData({
      name,phone
    })
  },
  call_phone(){
    wx.makePhoneCall({
      phoneNumber: this.data.phone,
    })
  }
})